{ flake, matchHelper, ... }:
let
  inherit (flake.config.services.instances) forgejo mastodon web;
in
[
  (matchHelper ":dotfiles" "https://gitlab.com/upRootNutrition/dotfiles")
  (matchHelper ":website" "https://${web.domains.url3}")
  (matchHelper ":forgejo" "https://${forgejo.subdomain}.${web.domains.url3}")
  (matchHelper ":mastodon" "https://${mastodon.subdomain}.${web.domains.url3}")
]
