{ flake, osConfig, ... }:
let
  inherit (flake.config.machines) devices;

  deimos = devices.deimos.name;
  host = osConfig.networking.hostName;

  deviceLogic = if host == deimos then "1" else "1";

  monitorSettings = [
    "eDP-1,highres@highrr,0x0,${deviceLogic}"
  ];
in
monitorSettings
