let
  podcastData = [
    {
      url = "https://sigmanutrition.libsyn.com/rss/";
      title = "Sigma Nutrition Radio";
    }
    {
      url = "https://wakingup.libsyn.com/rss";
      title = "Making Sense with Sam Harris";
    }
    {
      url = "https://feeds.simplecast.com/uNKL_XD_";
      title = "Docs Who Lift";
    }
  ];
  podcastEntries = builtins.map (
    podcast:
    podcast
    // {
      hide-description = true;
      hide-categories = true;
    }
  ) podcastData;
in
{
  type = "rss";
  title = "Podcasts";
  style = "detailed-list";
  collapse-after = 3;
  feeds = podcastEntries;
}
